Bug 202904 - [PATCH] www/kanboard: update v1.0.17 -> v1.0.18
Summary: [PATCH] www/kanboard: update v1.0.17 -> v1.0.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jason Unovitch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-05 11:32 UTC by Bart Wrobel
Modified: 2015-09-26 22:49 UTC (History)
1 user (show)

See Also:


Attachments
patch to update from 1.0.17 to 1.0.18 (26.55 KB, patch)
2015-09-05 11:32 UTC, Bart Wrobel
no flags Details | Diff
results of poudriere testport (27.62 KB, text/plain)
2015-09-05 11:33 UTC, Bart Wrobel
no flags Details
patch to update from 1.0.17 to 1.0.18, v2 (16.25 KB, patch)
2015-09-26 12:31 UTC, Bart Wrobel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bart Wrobel 2015-09-05 11:32:08 UTC
Created attachment 160738 [details]
patch to update from 1.0.17 to 1.0.18

Updated Kanboard to 1.0.18 as upstream was updated.
Comment 1 Bart Wrobel 2015-09-05 11:33:14 UTC
Created attachment 160739 [details]
results of poudriere testport
Comment 2 Jason Unovitch freebsd_committer 2015-09-19 20:12:34 UTC
Hello,
The unmute of the install command and pkg-plist changes for @dir removals was already committed in https://svnweb.FreeBSD.org/ports?view=revision&revision=394410.  So this patch doesn't apply cleanly.  Can you update your patch please?
Comment 3 Bart Wrobel 2015-09-26 12:31:27 UTC
Created attachment 161422 [details]
patch to update from 1.0.17 to 1.0.18, v2

Added 2nd version of the patch. Should be better now.

Sorry for the late answer, I was travelling without access to my infrastructure.
Comment 4 commit-hook freebsd_committer 2015-09-26 22:45:37 UTC
A commit references this bug:

Author: junovitch
Date: Sat Sep 26 22:45:31 UTC 2015
New revision: 398019
URL: https://svnweb.freebsd.org/changeset/ports/398019

Log:
  www/kanboard: update 1.0.17 -> 1.0.18

  PR:		202904
  Submitted by:	Bart Wrobel <bsd@if0.eu> (maintainer)

Changes:
  head/www/kanboard/Makefile
  head/www/kanboard/distinfo
  head/www/kanboard/pkg-plist
Comment 5 Jason Unovitch freebsd_committer 2015-09-26 22:49:09 UTC
Committed.  QA builds and portlint were all good.  Thanks for the report!